## lua-cqueues 20160316

=== debian/changelog ===
lua-cqueues (20160316-4) unstable; urgency=medium

  * Update to use __linux__ macro instead of __linux, extend __FreeBSD__
    to also include __FreeBSD_kernel__ (Closes: #831013)
  * Add Dependency between lua-cqueues-dev and lua-cqueues

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 Jul 2016 07:48:29 +0200

lua-cqueues (20160316-3) unstable; urgency=medium

  * lua files has to be placed in cqueues/ subdirectory

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jul 2016 15:47:44 +0200

lua-cqueues (20160316-2) unstable; urgency=medium

  * Add m4 to Build-Depends and Update Vcs-Browser to correct URL

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jul 2016 13:32:03 +0200

lua-cqueues (20160316-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Jul 2016 16:41:44 +0200
