## lua-cqueues 20161018

=== debian/changelog ===
lua-cqueues (20161018-1) unstable; urgency=medium

  * Imported Upstream version 20161018
   + Includes openssl 1.1.0 support (Closes: #835785)
  * Remove __typeof__ patch merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Thu, 27 Oct 2016 17:23:20 +0200

lua-cqueues (20160812-1) unstable; urgency=medium

  * Imported Upstream version 20160812
  * Remove __linux__ macro patch as it was fixed upstream
  * d/rules: Pre-build config.h

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Aug 2016 16:29:36 +0200

lua-cqueues (20160316-5) unstable; urgency=medium

  * Install cqueues .lua files into correct directories

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 Jul 2016 11:34:45 +0200
