## lua-cqueues 20161214

=== debian/changelog ===
lua-cqueues (20161214-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:50:56 +0000

lua-cqueues (20161214-2) unstable; urgency=medium

  * Enable Lua 5.3 support
  * Add correct defines to compile with Lua 5.3

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 Dec 2016 11:10:58 +0100

lua-cqueues (20161214-1) unstable; urgency=medium

  * Imported Upstream version 20161214

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 Dec 2016 10:15:05 +0100
