=== debian/control ===
Source: lua-cqueues
Section: interpreters
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-lua,
               libssl-dev,
               m4
Standards-Version: 3.9.8
Homepage: http://www.25thandclement.com/~william/projects/cqueues.html
Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-cqueues.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-cqueues.git

Package: lua-cqueues
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: event loop for Lua
 cqueues is a type of event loop for Lua, except it's not a classic
 event loop. It doesn't use callbacks—neither as part of the API nor
 internally—but instead you communicate with an event controller by
 the yielding and resumption of Lua coroutines using objects that
 adhere to a simple interface.

Package: lua-cqueues-dev
Architecture: any
Multi-Arch: same
Depends: lua-cqueues (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: event loop for Lua (development package)
 cqueues is a type of event loop for Lua, except it's not a classic
 event loop. It doesn't use callbacks—neither as part of the API nor
 internally—but instead you communicate with an event controller by
 the yielding and resumption of Lua coroutines using objects that
 adhere to a simple interface.
