## lua-cqueues 20171014

=== debian/changelog ===
lua-cqueues (20171014-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:43:18 +0800

lua-cqueues (20171014-1) unstable; urgency=medium

  * Exclude upstream debian/ directory
  * Add d/watch for the project
  * Repack upstream tarball
  * New upstream version 20171014

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Dec 2018 13:20:43 +0000
