=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lua-cqueues
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-lua,
                libssl-dev,
