=== debian/rules ===
--- 
+++ 
@@ -21,11 +21,13 @@
 	dh $@ --buildsystem=lua --with lua
 
 override_dh_auto_clean:
-	-rm src/errno.c
+	-rm $(CURDIR)/src/errno.c $(CURDIR)/config.h $(CURDIR)/src/config.h $(CURDIR)/src/lib/config.h
 	dh_auto_clean
 
 override_dh_auto_configure:
-	make -C src -f GNUmakefile $(CURDIR)/src/errno.c
+	make -C . -f GNUmakefile $(CURDIR)/config.h
+	make -C src -f GNUmakefile $(CURDIR)/src/errno.c $(CURDIR)/src/config.h
+	make -C src/lib -f GNUmakefile $(CURDIR)/src/lib/config.h
 	dh_auto_configure
 
 override_dh_compress:
