## lua-cqueues 20190813

=== debian/changelog ===
lua-cqueues (20190813-1) unstable; urgency=low

  * New upstream version 20190813
    - Fix compilation in GCC 9 (Closes: #925772)
  * debian/control: update Vcs URLs to salsa
  * Add debian/salsa-ci.yml
  * Add myself to Uploaders
  * Bump Standards-Version to 4.5.0. No changes needed

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 28 Jan 2020 11:46:11 +0100
