=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: interpreters
 Priority: optional
 Maintainer: Ondřej Surý <ondrej@debian.org>
+Uploaders: Santiago Ruano Rincón <santiago@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-lua,
                libssl-dev,
                m4
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: http://www.25thandclement.com/~william/projects/cqueues.html
-Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-cqueues.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-cqueues.git
+Vcs-Git: https://salsa.debian.org/lua-team/lua-cqueues.git
+Vcs-Browser: https://salsa.debian.org/lua-team/lua-cqueues
 
 Package: lua-cqueues
 Architecture: any
