## lua-cqueues 20200726

=== debian/changelog ===
lua-cqueues (20200726-2) unstable; urgency=medium

  * Add libz-dev and libzstd-dev to Build-Depends (Closes: #1069356)
  * Update Standards-Version: 4.7.0, no changes needed
  * Set Maintainer to lua-team
  * Add myself to Uploaders

 -- Jakub Ružička <jru@debian.org>  Mon, 06 May 2024 14:15:58 +0200

lua-cqueues (20200726-1) unstable; urgency=medium

  * New upstream version 20200726
    - Fix FTBFS with GCC-10 (Closes: #957509)
  * Add debian/gbp.conf
  * Add support for Lua 5.4
  * Bump debhelper-compat to 12 (13 is not supported yet)

 -- Santiago Ruano Rincón <santiago@debian.org>  Thu, 30 Jul 2020 11:31:36 +0200
