=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: lua-cqueues
 Section: interpreters
 Priority: optional
-Maintainer: Ondřej Surý <ondrej@debian.org>
-Uploaders: Santiago Ruano Rincón <santiago@debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
+Uploaders: Ondřej Surý <ondrej@debian.org>,
+           Santiago Ruano Rincón <santiago@debian.org>,
+           Jakub Ružička <jru@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-lua,
                libssl-dev,
+               libz-dev,
+               libzstd-dev,
                m4
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: http://www.25thandclement.com/~william/projects/cqueues.html
 Vcs-Git: https://salsa.debian.org/lua-team/lua-cqueues.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-cqueues
