=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/rel-(\d\S+)\.tar\.gz/lua-cqueues-$1\.tar\.gz/,\
repack,compression=xz \
  https://github.com/wahern/cqueues/tags .*/rel-(\d\S+)\.tar\.gz
